[<text>
<title>astrotech &lt;aix&gt; director buys company stock</title>
<dateline>    pittsburgh, march 24 - </dateline>astrotech international corp said
its director s. kent rockwell, who controls rockwell venture
capital inc, will buy 27 pct of the company's cumulative
preferred stock.
    it said will buy up to 302,300 shares of astrotech's 1.80
dlrs cumulative preferred stock.
    it said the shares are owned by w.f. rockwell jr, chairman
and chief executive officer of astrotech and s. kent rockwell's
father.
 reuter
</text>]